.cmp.cmp-landing-process-support {
  .layout {
    .layout-title {
      padding: 25px 15px;
      border-bottom: 1px dotted #ddd;

      h1 {
        font-family: "Futura PT Book", sans-serif;
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        padding: 15px 25px;
        margin: 0;
      }
    }
  }
}